- version: 1.8.2
  tag: v1.8.2
  date: "2024-07-29"
  images:
    - name: Basis
      image: registry.opencode.de/bwi/bundesmessenger/backend/container-images/ubuntu
      tag: latest-jammy-production
    - name: Webclient
      image: registry.opencode.de/bwi/bundesmessenger/backend/container-images/bundesmessenger-web
      tag: 2.16.0-jammy-production
    - name: ClamAV
      image: registry.opencode.de/bwi/bundesmessenger/backend/container-images/clamav
      tag: 0.103.9_dfsg-0ubuntu0.22.04.1-jammy-production
    - name: cicap
      image: registry.opencode.de/bwi/bundesmessenger/backend/container-images/icap
      tag: 1_0.5.6-2build1-jammy-production
    - name: Matrix-Content-Scanner
      image: registry.opencode.de/bwi/bundesmessenger/backend/container-images/matrix-content-scanner
      tag: 1.0.5-jammy-production
    - name: Synapse
      image: registry.opencode.de/bwi/bundesmessenger/backend/container-images/synapse
      tag: "1.105.1-jammy-production"
    - name: Kubectl
      image: registry.opencode.de/bwi/bundesmessenger/backend/container-images/kubectl
      tag: 1.29.3-jammy-production
    - name: Nginx
      image: registry.opencode.de/bwi/bundesmessenger/backend/container-images/nginx
      tag: 1.18.0-6ubuntu14.4-jammy-production
    - name: Redis
      image: registry.opencode.de/bwi/bundesmessenger/backend/container-images/redis
      tag: 5_6.0.16-1ubuntu1-jammy-production
    - name: Sygnal
      image: registry.opencode.de/bwi/bundesmessenger/backend/container-images/sygnal
      tag: 0.14.3-jammy-production
    - name: Synapse-Admin
      image: registry.opencode.de/bwi/bundesmessenger/backend/container-images/synapse-admin
      tag: 0.9.1-jammy-production
    - name: Matrix-Authentication-Service
      image: ghcr.io/matrix-org/matrix-authentication-service
      tag: 0.8-debug
    - name: internalPostgresql
      image: docker.io/bitnami/postgresql
      tag: "14"
    - name: Connection-Tests
      image: registry.opencode.de/bwi/bundesmessenger/backend/container-images/wget
      tag: 1.21.2-jammy-production
  helm:
    - name: redis
      version: ^17.14.6
      repository: oci://registry-1.docker.io/bitnamicharts
    - name: postgresql
      version: ^12.8.0
      repository: oci://registry-1.docker.io/bitnamicharts
